Looking to hire Laravel developers? Try LaraJobs

laravel-passport-rethinkdb maintained by dkuzmenchuk

Description
Laravel Passport RethinkDB provides OAuth2 server support to Laravel with RethinkDB adapter.
Last update
2017/02/20 17:53 (dev-develop)
License
Links
Downloads
117
dev-develop

Last update
2017/02/20 17:53
License
Require
  • dkuzmenchuk/laravel-rethinkdb ^3.0
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
2.0.x-dev

Last update
2017/02/20 17:53
License
Require
  • dkuzmenchuk/laravel-rethinkdb ^3.0
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
2.0.13

Last update
2017/02/20 17:53
License
Require
  • dkuzmenchuk/laravel-rethinkdb ^3.0
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
2.0.12

Last update
2017/02/18 17:06
License
Require
  • dkuzmenchuk/laravel-rethinkdb ^3.0
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
2.0.11

Last update
2017/02/18 16:48
License
Require
  • dkuzmenchuk/laravel-rethinkdb ^3.0
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
2.0.10

Last update
2017/02/18 15:18
License
Require
  • dkuzmenchuk/laravel-rethinkdb ^3.0
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
2.0.9

Last update
2017/02/18 15:10
License
Require
  • dkuzmenchuk/laravel-rethinkdb ^3.0
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
2.0.8

Last update
2017/02/18 15:08
License
Require
  • dkuzmenchuk/laravel-rethinkdb ^3.0
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
2.0.7

Last update
2017/02/18 15:03
License
Require
  • dkuzmenchuk/laravel-rethinkdb ^3.0
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
2.0.6

Last update
2017/02/18 14:58
License
Require
  • dkuzmenchuk/laravel-rethinkdb ^3.0
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
2.0.5

Last update
2017/02/18 14:45
License
Require
  • dkuzmenchuk/laravel-rethinkdb ^3.0
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
v2.0.4

Last update
2017/02/14 13:39
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/container ~5.4
  • illuminate/contracts ~5.4
  • illuminate/database ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • illuminate/support ~5.4
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
v2.0.3

Last update
2017/02/08 22:33
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/container ~5.4
  • illuminate/contracts ~5.4
  • illuminate/database ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • illuminate/support ~5.4
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
v2.0.2

Last update
2017/02/05 15:14
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/container ~5.4
  • illuminate/contracts ~5.4
  • illuminate/database ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • illuminate/support ~5.4
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
v2.0.1

Last update
2017/01/24 13:48
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/container ~5.4
  • illuminate/contracts ~5.4
  • illuminate/database ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • illuminate/support ~5.4
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
v2.0.0

Last update
2017/01/24 13:48
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/container ~5.4
  • illuminate/contracts ~5.4
  • illuminate/database ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • illuminate/support ~5.4
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
1.0.x-dev

Last update
2017/01/13 18:13
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
v1.0.17

Last update
2016/12/21 13:51
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
v1.0.16

Last update
2016/12/03 16:07
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
v1.0.15

Last update
2016/11/29 14:36
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
v1.0.14

Last update
2016/11/18 17:58
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
v1.0.13

Last update
2016/11/18 16:40
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
v1.0.12

Last update
2016/11/14 20:19
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
v1.0.11

Last update
2016/11/11 19:05
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
v1.0.10

Last update
2016/11/09 16:11
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
v1.0.9

Last update
2016/10/27 19:10
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
v1.0.8

Last update
2016/10/15 21:33
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ^0.3.0
  • zendframework/zend-diactoros ~1.0
v1.0.7

Last update
2016/10/15 21:33
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ^0.3.0
  • zendframework/zend-diactoros ~1.0
v1.0.6

Last update
2016/10/12 15:29
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ^0.3.0
  • zendframework/zend-diactoros ~1.0
v1.0.5

Last update
2016/10/06 13:50
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ^0.3.0
  • zendframework/zend-diactoros ~1.0
v1.0.4

Last update
2016/10/04 14:15
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ^0.3.0
  • zendframework/zend-diactoros ~1.0
v1.0.3

Last update
2016/10/03 13:00
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ^0.3.0
  • zendframework/zend-diactoros ~1.0
v1.0.2

Last update
2016/09/19 21:15
License
Require
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ^0.3.0
  • zendframework/zend-diactoros ~1.0
v1.0.1

Last update
2016/09/09 14:47
License
Require
  • firebase/php-jwt ~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • phpseclib/phpseclib ^2.0
  • symfony/psr-http-message-bridge ^0.3.0
  • zendframework/zend-diactoros ~1.0
v1.0.0

Last update
2016/08/23 12:49
License
Require
  • firebase/php-jwt ~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • symfony/process ~3.1
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ~1.0
v0.2.4

Last update
2016/08/21 12:37
License
Require
  • firebase/php-jwt ~3.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • symfony/process ~3.1
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ~1.0
v0.2.3

Last update
2016/08/19 19:20
License
Require
  • firebase/php-jwt ~3.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • symfony/process ~3.1
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ~1.0
v0.2.2

Last update
2016/08/18 19:56
License
Require
  • firebase/php-jwt ~3.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • symfony/process ~3.1
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ~1.0
v0.2.1

Last update
2016/08/18 16:42
License
Require
  • firebase/php-jwt ~3.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • symfony/process ~3.1
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ~1.0
v0.2.0

Last update
2016/08/18 16:30
License
Require
  • firebase/php-jwt ~3.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • symfony/process ~3.1
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ~1.0
v0.1.1

Last update
2016/08/18 15:48
License
Require
  • firebase/php-jwt ~3.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/console ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • symfony/process ~3.1
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ~1.0
v0.1.0

Last update
2016/08/16 12:35
License
Require
  • firebase/php-jwt ~3.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.3
  • illuminate/container ~5.3
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/encryption ~5.3
  • illuminate/http ~5.3
  • illuminate/support ~5.3
  • league/oauth2-server ~5.0
  • php >=5.6.4
  • symfony/process ~3.1
  • symfony/psr-http-message-bridge ^0.2.0
  • zendframework/zend-diactoros ~1.0

Comments
comments powered by Disqus